@ECHO OFF 


set tomcat_path=F:\MySql开发工具\apache-tomcat-8.0.53
set out_path=C:\thware
set vue_path=F:\work\gitWare\vue
set web_path=F:\work\gitWare\web



echo 删除输出路径下dist和war
rd/s/q %out_path%\dist
del/f/s/q %out_path%\thware.war


echo 跳至vue路径下
cd %vue_path%
echo 打包vue程序
call cnpm run build

echo 跳至web路径下
cd %web_path%
echo 打包web程序
call mvn clean -Pproduction
call mvn package -Pproduction


pause

